@charset "UTF-8";
body{
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:16px;
	line-height:1.6em;
	-webkit-text-size-adjust: 100%;
}
body{
	background-image:url(../imgs/stay/bg_washi_beige.jpg);
	background-repeat: repeat;
}

/*----------フォントリンク----------*/

a:link { 
	color: #fff; 
	font-weight: bold;
}
a:visited {
	color: #ff8000;
}
a:hover {
		color: #ff8000; 

}
a:active { color: #fff; }



#stayheaderwrap{
	width: 100%;
	height: 120px;
	background-image:url(../imgs/stay/bg_dgreen.jpg);
	background-repeat:repeat;
	position: fixed;
	top:0;
	z-index: 999;
}

#header{
	width: 960px;
	height: 80px;
	margin: 0 auto;
	position: relative;
}
h1#staylogo{
	display: block;
	width: 162px;
	height: 54px;
	position:absolute;
	left: 0px;
	top:15px;
}
#staytel{
	width: 190px;
	height: 40px;
	position: absolute;
	left: 255px;
	top:10px;
}
#stayheadnav{
	width: 420px;
	height: 40px;
	position: absolute;
	right: 0px;
	top:20px;
}
#stayheadnav ul li{
	width: 190px;
	height: 40px;
	float: right;
	margin-left: 20px;
}

/*---宿泊Gナビ---*/
#stayGnav{
	width: 960px;
	height: 40px;
	margin: 0 auto;
}
#stayGnav ul li{
	width: 137px;
	height: 40px;
	float: left;
}
#stayGnav ul lili:first-child{
	width: 138px;
}
/*---各ページ共通メインビジュアル---*/

#staymainimg{
	width: 100%;
	height: 240px;
	overflow: hidden;

}
#staymainimg img{
	width: 100%;
	height: auto;
	min-height: 240px;
}
h2#sightseeingh2{
	width: 960px;
	height: 134px;
	margin-top: -134px;
	margin-left: auto;
	margin-right: auto;
}
h2#stayaccessh2{
	width: 960px;
	height: 158px;
	margin-top: -158px;
	margin-left: auto;
	margin-right: auto;
}
h2#locationh2{
	width: 960px;
	height: 150px;
	margin-top: -150px;
	margin-left: auto;
	margin-right: auto;
}
h2#facilitiesh2{
	width: 960px;
	height: 143px;
	margin-top: -143px;
	margin-left: auto;
	margin-right: auto;
}
h2#cuisineh2{
	width: 960px;
	height: 144px;
	margin-top: -144px;
	margin-left: auto;
	margin-right: auto;
}
/*---コンテンツ---*/
#contents{
	margin-top: 120px;/*ヘッダーの高さ分*/
}


/*---フッター---*/
#footerwrap{
	width: 100%;
	height: 210px;
	background-image:url(../imgs/stay/bg_dgreenF.jpg);
	background-repeat: repeat;
	}
#footer{
	width: 960px;
	height: 210px;
	margin: 0 auto;
	position: relative;
	color: #fff;
}
#fnav{
	width: 746px;
	height: 25px;
	position: absolute;
	left: 107px;
	top:20px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 5px;
}

#fnav ul li{
	float: left;
	padding: 0 1em 0 1em;
	border-left: 2px solid #fff;
 	border-right: 2px solid #fff;
}
#fnav ul li+ li {
  border-left: 0;
  border-right: 2px solid #fff;
}

.footinfo{
	width: 960px;
	text-align: center;
	position: absolute;
	top:60px;
	padding-top: 20px;
	border-top: solid 2px #fff;
}

#copyright{
	width: 250px;
	font-size: 12px;
	position: absolute;
	bottom:25px;
}
#yadosagashi{
	width: 550px;
	text-align: right;
	font-size: 12px;
	position: absolute;
	bottom:25px;
	right:30px;
}
#icon_yadosagashi{
	width: 27px;
	height: 27px;
	position: absolute;
	bottom:25px;
	right:0px;
}


/*---------------宿泊検索---------------*/
.box-search{
	font-family: Meiryo, 'Lucida Grande', 'Hiragino Kaku Gothic ProN',sans-serif;

	width: 960px;
	margin: 0 auto;
	background-color: #ffffff;
	margin-top: 20px;
	font-size: 15px;
	margin-bottom: 80px;
}
.box-search table{
	width: 900px;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
	padding-top: 20px;
	
}
.box-search table .line{
    border-bottom: 1px solid #ccc;	
}

.box-search table td .li01::before {
    content: "宿泊日/Check-in";
    padding-right: 5px;
}
.box-search table td .li02::before {
    content: "部屋タイプ/RoomType";
    padding-right: 5px;
}
.box-search table td .li03::before {
    content: "1室人数/Guests";
    padding-right: 5px;
}
.box-search table td .li04::before {
    content: "ご予算/Price";
    padding-right: 5px;
}


.box-search table td {
    border: none;
    color: #333333;
    padding: 1em;
    vertical-align: middle;
    white-space: nowrap;
}
.box-search table td .line  {
	border-bottom: 1px solid #ccc;
}
.box-search table td p {
    margin-bottom: 0;
}
.box-search table td input {
    line-height: 1.5em;
}
.bt_send{
	text-align: center;	
	    border: none;

}


select, textarea{
height: 2em;
}

input{
	    border: 1px solid #ccc;	
}
select, textarea{
	    border: 1px solid #ccc;
}
.box-news{
	font-family: Meiryo, 'Lucida Grande', 'Hiragino Kaku Gothic ProN',sans-serif;
	width: 920px;
	background-color: #ffffff;
	margin-top: 20px;
	font-size: 15px;
	margin-bottom: 80px;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
}.box-news p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom: 1px dotted #026836;
}
.box-news p a{
	color: #046A38;
}.tabule_box {
	clear: both;
	float: none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tabule_box table {
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #3B6444;
	border-right-color: #3B6444;
}
.tabule_box table tr th {
	padding: 10px;
	width: 25%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #3B6444;
	border-bottom-color: #3B6444;
	background-color: #FCFAF5;
}
.tabule_box table tr td {
	padding: 10px;
	width: 75%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #3B6444;
	border-bottom-color: #3B6444;
	background-color: #FFF;
}
